close all 
clear all
load s1spa500.dat
load s1spa700.dat
load s1spa900.dat


x5=s1spa500(:,1);
y5=s1spa500(:,2);
x7=s1spa700(:,1);
y7=s1spa700(:,2);
x9=s1spa900(:,1);
y9=s1spa900(:,2);

plot(x5,y5,'.k',x7,y7,'-k',x9,y9,'-.k')
xlabel(' Lungimea de unda (microni)')
ylabel('Intensitate armonicii a doua (u. a.)')
grid
gtext('500 mA (...)') 
gtext('700 mA (---)') 
gtext('900 mA (-.-.-.)')